# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 1852ca672b5f4ac9a22596ddd85e02d3
# file: score.yaml
# captured_at: 2026-05-11T20:57:37Z
# attestation_hash: 91afa383e9857d82148b3d393a27ff74357b24f9095ed54c7154fecdca9fca07
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 1852ca672b5f4ac9a22596ddd85e02d3
duration_sec: 299.26
tempo_bpm: 95.70
key: E major
loudness_lufs: -19.58
spectral_centroid_hz: 2617.10
energy_envelope: [0.3254, 0.2156, 0.2603, 0.3313, 0.5399, 0.6274, 0.8050, 0.7600, 0.9054, 0.9311, 0.8423, 0.5213, 0.9099, 0.9832, 1.0000, 0.8706]
section_count: 24
resonance_field: ascending
